/*
Theme Name: DESIGN LINE 2000 THEME
Description: Responsive Theme For WordPress
Template: builder
Version: 1.0
*/

@import url("../builder/style.css");

#cboxLoadedContent{
	overflow: hidden !important;	
}
.wp-showcase li {
    display: inline-block;
    margin: 0 15px 15px 0 !important;
    vertical-align: top;
}

.portfolio_item .view a.info {
    background-color: transparent !important;
    background-image: url("http://greenlinktest.com.au/designline/wp-content/uploads/2013/03/zoom.png");
    background-repeat: no-repeat;
    background-position: center center;
    
}
.footerLine {
	background: #8aaab9;
	height: 15px;
}
#axScrollTo {
    bottom: 15px !important;
    right: 15px !important;
}
.view a.info {
    background-color: transparent !important;
    border: none;
    display: block;
    height: 100%;
    left: 0;
    margin-left: 0;
    margin-top: 0;
    position: relative;
    top: 20px !important;
    transition: all 0.2s linear 0s;
    width: 100%;
}

.nolink a.info {
    margin-left: 0px !important;
}


.page_sidebar ul {
    font-size: 15px;
}

.main_content_area .menu li a {
    padding: 5px 0;
}

.page_sidebar ul.menu li {
	background: none;
    padding-left: 0px;
}

.page_sidebar .current-menu-item a {
    color: #000 !important;
    font-weight: bold;
}

.wpb_image_grid .wpb_image_grid_ul .isotope-item {
    float: left;
    list-style: none outside none;
    margin: 0 20px 20px 0 !important;
    max-width: 100%;
}

.wooslider {
    border: none !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    margin: 0px !important;
    position: relative;
}
.wooslider p {
	margin-bottom: 0px !important;
}
body .wooslider .slide-content {
    margin: 0 !important;
}

.slogan{ position: fixed;
background-image: url("images/slogan.jpg");
top:10px;
left:50%;
width:200px;
margin-left:490px;
height:114px;
}

.filter_sidebar_current {
	font-weight: bold;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    vertical-align: top;    
    margin-bottom: 0px;
}

input, button, select, textarea {
    font-family: Verdana, "Helvetica Neue",Helvetica,Arial,sans-serif;
}

span.wpcf7-not-valid-tip {
    background: none !important;
    border: none !important;
    color: #ff0000;
    clear: both;
    left: auto; 
    width: 80%;
    float:left;
    top: auto;    
    padding: 0px 2px !important;
}
.wpcf7-response-output {
    clear: both;
    float:left;    
    margin: 0.5em 0em !important;
    padding: 0.2em 0em !important;
}
div.wpcf7-validation-errors {
    border: none !important;
    color: #ff9900;
    font-weight: bold;
}

div.wpcf7-mail-sent-ok {
    border: none !important;
    color: #99cc33;
    font-weight: bold;
}

.vc_row-fluid [class*="vc_span"] {
    min-height: 10px !important;
}

.nomargin {
    margin-bottom: 0 !important;
}
.footer p, .footer h6, .footer h4 {
    margin-bottom: 5px !important;
}
.footer p {
	font-size: 12px;
}
.footer h4 {
	font-weight: bold !important;
}
.footer h6 {
	color: #000;
	font-weight: bold !important;
}
.tagline {
    margin-top: 5px !important;
    font-weight: bold;
    text-align: right;
    color: #ff0000;
}

.tagline a {
    padding: 4px 4px 5px 5px;
    margin-left: 18px;
    display: block;
    float: right;
    margin-top: -6px;
    font-weight: normal;
    color: #ff0000;
    border: #333 1px solid;
    border-radius: 3px;
}
.page_head .menu, .page_head .menu ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.page_head .menu li a {
    color: #666666;
    font-size: 12px;
    padding: 5px 20px;
}
.page_head .afterChar {
    padding-top: 5px;
    padding-bottom: 5px;
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
    width: 2px;  
    background: none repeat scroll 0 0 #99CC33 !important;
    float:left;
}
.page_head .menu a {
    text-transform: lowercase;
}
.page_head .container {
	border-bottom: #8aaab9 solid 1px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.portfolio_sidebar {
    font-size: 14px;
}
.portfolio_sidebar a {
    line-height: 24px !important;
}
.header ul li {
	list-style: none;
	font-size: 11px;
	line-height: 16px;
}
.header h5, .header h5 a {
	color: #8aaab9;
}
.header a {
	color: #666666;
}
.header .wpb_content_element, .footer .wpb_content_element, .sml_margin {
    margin-bottom: 10px !important;
}
.wpb_separator {
    border-color: #8aaab9 !important;
}
.gform_wrapper ul { list-style: none; margin-left: 0; }
.gform_wrapper form { margin-bottom: 0; }
.gfield_radio input,
.gfield_checkbox input {
  vertical-align: 0;
}
.gfield_radio label,
.gfield_checkbox label {
  display: inline-block;
  margin-left: 8px;
}
.gform_wrapper .gfield_required {
  color: #992817;
  padding-left: 1px;
}